body {
    margin: 0;
    padding: 0;
    font-family: "Poppins";
}

.header {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 32px;
    margin-bottom: 142px;
    padding: 0 70px;
}

.header-ch {
    display: flex;
    max-width: 1283px;
    width: 100%;
    justify-content: space-between  ;
    align-items: center;
}

.h-logo {
    width: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
}

.h-logo__img {
    width: 26px;
    height: 26px;
    background-color: rgba(208, 208, 208, 1);
    border-radius: 9999px;
}

.h-logo__title {
    color: rgba(40, 94, 103, 1);
    font-weight: 600;
    font-size: 21.33px;
    line-height: 24px;
}

.h-nav {
    width: fit-content;
    display: flex;
    gap: 40px;
    justify-content: center;
    align-items: center;
}

.h-nav__child {
    color: rgba(43, 43, 43, 1);
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

.h-menu {
    display: none;
}

.body {
    margin-bottom: 118px;
    display: flex;
    justify-content: center;
    padding: 0 70px;
}

.container {
    display: flex;
    flex-direction: column;
    gap: 104px;
    max-width: 1300px;
    width: 100%;
}

.c-1-box-1 {
    display: flex;
    flex-direction: column;
    gap: 33px;
    text-align: center;
}

.box-1__content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 17px;
    text-align: center;
}

.box-1__content--title {
    width: 100%;
    color: rgba(42, 42, 42, 1);
    font-weight: 600;
    font-size: 65.34px;
    line-height: 82px;  
}

.box-1__content--text {
    color: rgba(43, 43, 43, 1);
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

.box-1__join {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 56px;
}

.box-1__join--button {
    background-color: #285E67;
    width: 251px;
    height: 56px;
    border-radius: 67px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    color: #FFFFFF;
    font-weight: 600;
    font-size: 21.33px;
    line-height: 24px;
}

.box-1__join--img { 
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1300px;
    width: 100%;
    gap: 48px;
}

.box-1__join--img-ch {
    
}

.box-1__join--img-ch-ch {
    width: 100%;
    max-width: 626px;
    height: 391px;
    object-fit: cover;
    border-radius: 16px;
}

.c-1-box-2 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.c-1-box-2-ch {
    max-width: 1300px;
    width: 100%;
    height: 446px;
    background-color: rgba(244, 244, 244, 1);
    display: flex;
    border-radius: 12px;
    gap: 196px;
    justify-content: center;    
    position: relative;
}

.box-2__content {
    width: 85%;
    display: flex;
    justify-content: space-between;
    margin-top: 45.73px;
}

.box-2__content-ch {
    height: fit-content;
    display: flex;
    flex-direction: column;
    gap: 61px;
}

.box-2__content--title {
    gap: 16px;
    color: rgba(43, 43, 43, 1);
    font-weight: 600;
    font-size: 50.52px;
    line-height: 62px;
    padding-top: 48px;
    display: flex;
    flex-direction: column;
}

.box-2__content--frame {
    display: flex;
    justify-content: center;
    gap: 69px;
}

.b-2-frame {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.b-2-frame__img {   
    width: 58px;
    height: 57px;
    background-color: rgba(40, 94, 103, 1);
    border-radius: 9px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.b-2-frame__text {
    max-width: 260px;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: rgba(43, 43, 43, 1);
}

.box-2__img {
    height: 295px;
    margin-top: 92.27px;
}

.c-1-box-3 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 53px;
}

.box-3__img {
    max-width: 623.5px;
    width: 100%;
    background: url("./assets/img/box-3-img-1.png") no-repeat center/cover;
    height: 578px;
    border-radius: 16px;
}

.box-3__content {
    display: flex;
    flex-direction: column;
    height: 474px;
    justify-content: space-between;
}

.box-3__content-ch {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 26px;
}

.box-3__content-ch--title {
    color: rgba(43, 43, 43, 1);
    font-weight: 600;
    font-size: 50.52px;
    line-height: 62px;
}

.box-3__content-ch--text {
    color: rgba(43, 43, 43, 1);
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    max-width: 623.5px;
    width: 100%;
}

.box-3__content--frame {
    display: flex;
    gap: 23px;
    align-items: center;
}

.b-3-frame__img {
    width: 52px;
    height: 52px;
    border: 2px solid rgba(40, 94, 103, 1);
    border-radius: 9999px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.b-3-frame__text {
    color: rgba(42, 42, 42, 1);
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    width: 548.5px;
}

.c-1-box-4 {
    display: flex;
    justify-content: center;
}

.c-1-box-4-ch {
    max-width: 1300px;
    width: 100%;
    background-color: rgba(244, 244, 244, 1);
    border-radius: 12px;
    height: 541px;
    display: flex;
    padding-left: 112px;
}

.c-1-box-4-ch-ch {
    width: 80%;
    display: flex;
    justify-content: space-between;
    margin-top: 56px;
}

.box-4__img {
    max-width: 350px;
    width: 100%;
    height: 347.5px;
    margin-top: 25px;
}

.box-4__content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 35px;
    gap: 41px;
    height: fit-content;
    max-width: 543px;
    width: 100%;
}

.box-4__content--title {
    color: rgba(43, 43, 43, 1);
    font-weight: 600;
    font-size: 50.52px;
    line-height: 30px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding-top: 48px;
}

.box-4__content--frame {
    display: flex;
    justify-content: center;
    gap: 69px;
}

.b-4-frame {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.b-4-frame__img {
    width: 58px;
    height: 57px;
    background-color: rgba(235, 191, 174, 1);
    border-radius: 9px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
}

.b-4-frame__text {
    max-width: 237px;
    width: 100%;
}

.c-1-box-5 {
    display: flex;
    justify-content: center;
}

.c-1-box-5-ch {
    max-width: 1302px;
    width: 100%;
    height: 832px;
}

.box-5__content {
    background: url(./assets/img/box-5-bgr.png) no-repeat center/cover;
    max-width: 1302px;
    width: 100%;
    height: 667px;
}

.b-5__content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 45px;
    top: 99px;
    position: relative;
}

.box-5__content--img {
    width: 92.12px;
    height: 82.06px;
    border: 2px solid rgba(255, 255, 255, 1);
    border-radius: 9px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.box-5__content--title {
    color: rgba(255, 255, 255, 1);
    font-weight: 600;
    font-size: 37.9px;
    line-height: 36px;

}

.box-5__content-ch {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 28px;
}

.box-5__content-ch-ch {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 12px;
}

.box-5__content--text {
    color: rgba(255, 255, 255, 1);
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    width: 650px;
    text-align: center;
}

.box-5__content--button {
    width: 257px;
    height: 56px;
    border-radius: 67px;
    border: 1px solid rgba(244, 244, 244, 1);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    color: rgba(255, 255, 255, 1);
    font-weight: 600;
    font-size: 21.33px;
    line-height: 24px;
}

.box-5-frame {
    display: flex;
    justify-content: center;
    position: relative;
    top: -190px;
    max-width: 1165px;
    width: 100%;
    height: 356px;
    margin: 0 auto;
}

.box-5-frame-ch {
    margin: 0 68.5px;    
    width: 100%;
    border-radius: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 17px;
    background-color: rgba(252, 226, 215, 1);
}

.b-5-frame {
    max-width: 245.5px;
    width: 100%;
    height: 118px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 11px;
}

.b-5-frame__img {
    border: 1px solid rgba(0, 0, 0, 1);
    border-radius: 9999px;
    width: 82px;
    height: 82px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.b-5-frame__detail {
    color: rgba(43, 43, 43, 1);
    font-weight: 400;
    font-size: 21.33px;
    line-height: 24px;
}   

.footer {
    height: 245px;
    background-color: rgba(40, 94, 103, 1);
    display: flex;
    max-width: 1441px;
    width: 100%;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}

.footer-ch {
    display: flex;
    flex-direction: column;
    gap: 36px;
    width: 80%;
}

.footer-ch-ch {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer__logo {
    display: flex;
    width: fit-content;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.footer__logo--img {   
    width: 26px;
    height: 26px;
    background-color: rgba(234, 234, 234, 1);
    border-radius: 9999px;
}

.footer__logo--title {
    color: rgba(255, 255, 255, 1);
    font-weight: 600;
    font-size: 21.33px;
    line-height: 24px;
}

.footer__media {
    display: flex;
    align-items: center;
    gap: 24px;
}

.footer__nav {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
}

.footer__nav--title {
    color: rgba(255, 255, 255, 1);
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}